Can Fujitsu ETERNUS DX OpenStack Volume Driver 1.6.1 used with Openstack platform 15.0?

Solution Verified - Updated -

Issue

Fujitsu ETERNUS DX Cinder driver unable to an operation, Volume which has snapshot cannot be extended.

Environment

  • RHOSP 15.0
  • RHEL 8.1
  • ETERNUS OpenStack Volume Driver 1.6.1

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In